.color-a{ background-color: #82fefe;color: white;}


.color-blue-1{background-color: #2B303A;color: white;}
.color-blue-2{background-color: #2C4251;color: white;}
.color-blue-grey{background-color: #C7D3DD;}
.color-af{
	color:#454d59;
}


.m-height{
	max-height:900px;	
	border:2px solid red ;
}

.what-we-do img{
	max-height: 200px;
}

.le-menu a{
	padding-right: 10px;
	padding-left: 5px;
}

.le-menu{
	padding:20px 20px;
	font-size:20px;
}

.center-img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-height: 100px;
	max-width: 100px;
	width: 50%;
}

.b-bottom{
	border-bottom:10px solid #2B303A;
	border-radius: 5px;
}

.blog-pic{
	max-height: 150px;
}

.contact-pic{
	max-height: 50px;
}

.page-banner{
	background-color: grey;
	color: white;
	margin-top: 50px ;
	margin-bottom: 50px;
	padding-top: 50px;
	padding-bottom: 50px;
}

.contain-to-zegrid{
	padding-left:140px;
}

.bread{
	margin-bottom:40px;
}

.fake-contain{
	padding-left:240px;
}